
#ifndef VDECODER_CONFIG_H
#define VDECODER_CONFIG_H

#define CONFIG_ENABLE_VIDEO_DECODER_MJPEG    1
#define CONFIG_ENABLE_VIDEO_DECODER_MPEG1    1
#define CONFIG_ENABLE_VIDEO_DECODER_MPEG2    1
#define CONFIG_ENABLE_VIDEO_DECODER_MPEG4    1
#define CONFIG_ENABLE_VIDEO_DECODER_MSMPEG4V1    1
#define CONFIG_ENABLE_VIDEO_DECODER_MSMPEG4V2    1
#define CONFIG_ENABLE_VIDEO_DECODER_DIVX3    1
#define CONFIG_ENABLE_VIDEO_DECODER_DIVX4    1
#define CONFIG_ENABLE_VIDEO_DECODER_DIVX5    1
#define CONFIG_ENABLE_VIDEO_DECODER_XVID    1
#define CONFIG_ENABLE_VIDEO_DECODER_H263    1
#define CONFIG_ENABLE_VIDEO_DECODER_SORENSSON_H263    1
#define CONFIG_ENABLE_VIDEO_DECODER_RXG2    1
#define CONFIG_ENABLE_VIDEO_DECODER_WMV1    1
#define CONFIG_ENABLE_VIDEO_DECODER_WMV2    1
#define CONFIG_ENABLE_VIDEO_DECODER_WMV3    1
#define CONFIG_ENABLE_VIDEO_DECODER_VP6    1
#define CONFIG_ENABLE_VIDEO_DECODER_VP8    1
#define CONFIG_ENABLE_VIDEO_DECODER_VP9    1
#define CONFIG_ENABLE_VIDEO_DECODER_RX    1
#define CONFIG_ENABLE_VIDEO_DECODER_H264    1
#define CONFIG_ENABLE_VIDEO_DECODER_AVS    1
#define CONFIG_ENABLE_VIDEO_DECODER_H265    1

#endif

